---
title: How to tag JavaScript pages
slug: MDN/Contribute/Howto/Tag_JavaScript_pages
tags:
  - Guide
  - Howto
  - JavaScript
  - MDN Meta
---
<div>{{MDNSidebar}}</div><p class="summary"><strong>Tagging</strong> consists of adding meta-information to pages so that related content can be grouped, for example in the search tool.</p>

<dl>
 <dt><strong>Where does it need to be done?</strong></dt>
 <dd>Within specific <a href="/en-US/docs/Web/JavaScript/Doc_status#No_tags">JavaScript-related pages without tags</a></dd>
 <dt><strong>What do you need to know to do the task?</strong></dt>
 <dd>Basic JavaScript coding knowledge, like knowing what a method or a property is.</dd>
 <dt><strong>What are the steps to do it?</strong></dt>
 <dd>
 <ol>
  <li>Choose one of the pages in the list linked above.</li>
  <li>Click on the article link to load the page.</li>
  <li>Once the page has loaded, click the <strong>EDIT</strong> button near its top; this puts you into the MDN editor.</li>
  <li>At least the tag <code>JavaScript</code> should be added. Here are some other possible tags to add:
   <table class="standard-table">
    <thead>
     <tr>
      <th scope="col">Tag</th>
      <th scope="col">What pages to use it on</th>
     </tr>
    </thead>
    <tbody>
     <tr>
      <td><code>Method</code></td>
      <td>methods</td>
     </tr>
     <tr>
      <td><code>Property</code></td>
      <td>properties</td>
     </tr>
     <tr>
      <td><code>prototype</code></td>
      <td>prototypes</td>
     </tr>
     <tr>
      <td>Object type name</td>
      <td>methods of an object; for example String.fromCharCode should have the tag <code>String</code></td>
     </tr>
     <tr>
      <td><code>ECMAScript6 </code>and <code>Experimental</code></td>
      <td>features added in a new ECMAScript version</td>
     </tr>
     <tr>
      <td><code>Deprecated</code></td>
      <td>deprecated features (whose use is discouraged but still supported)</td>
     </tr>
     <tr>
      <td><code>Obsolete</code></td>
      <td>obsolete features (which are no longer supported in modern browsers)</td>
     </tr>
     <tr>
      <td>others</td>
      <td>See <a href="/en-US/docs/Project:MDN/Contributing/Tagging_standards">MDN tagging standards</a> for other possible tags to apply</td>
     </tr>
    </tbody>
   </table>
  </li>
  <li>Save with a comment.</li>
  <li>You're done!</li>
 </ol>
 </dd>
</dl>

